Publish blog post about upcoming game jam
Closed, ResolvedPublic1 Story Points

Description

in German and English, so it could appear on both blogs

Related Objects

StatusAssignedTask
ResolvedJuscwmde
Resolvedjohl
Juscwmde created this task.Aug 25 2015, 7:28 AM
Juscwmde updated the task description. (Show Details)
Juscwmde raised the priority of this task from to Needs Triage.
Juscwmde claimed this task.
Juscwmde added subscribers: Aklapper, samuwmde, johl, Juscwmde.
Juscwmde set Security to None.Aug 25 2015, 7:33 AM
Juscwmde edited a custom field.

https://docs.google.com/document/d/11CjSIuS_HiyMP7-lUrtaCyEn7GHWOfuPxZyimx2s17I/edit#

Blogpost soll über Game Jam informieren, aber auch Medienpartnerschaften ankündigen

Juscwmde renamed this task from write blog post about upcoming game jam to Publish blog post about upcoming game jam.Sep 15 2015, 7:22 AM
Juscwmde reassigned this task from Juscwmde to johl.Sep 17 2015, 10:57 AM
johl closed this task as Resolved.